[
    {
        "Name": "BPQ_OLY_Arctic_Expedition_Retrieve_Equipment",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/Expedition/BPQ_OLY_Arctic_Expedition_Retrieve_Equipment.BPQ_OLY_Arctic_Expedition_Retrieve_Equipment_C",
        "Category": "Olympus/Arctic/Expedition"
    }
]